AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
DatabaseDelCommand Class
DatabaseDelCommand Constructor
DatabaseDelCommand Constructor (String)
DatabaseDelCommand Constructor (String, String)

| DatabaseDelCommand Constructor (String, String)

Creates a new DatabaseDelCommand to delete a keytree.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public DatabaseDelCommand(
    	string family,
    	string keyTree
    )

    Public Sub New (
    	family As String,
    	keyTree As String
    )

    public:
    DatabaseDelCommand(
    	String^ family,
    	String^ keyTree
    )

    new :
            family : string *
            keyTree : string -> DatabaseDelCommand

#### Parameters

family
  Type: System
  String
  the family of the keytree to delete.
keyTree
  Type: System
  String
  the keytree to delete.

See Also

#### Reference

DatabaseDelCommand Class
DatabaseDelCommand Overload
AsterNET.FastAGI.Command Namespace